# Copyright (C) 2025 Rank Math SEO
# This file is distributed under the GPL-3.0+.
msgid ""
msgstr ""
"Project-Id-Version: Rank Math SEO PRO 3.0.91\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/seo-by-rank-math-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-07-16T12:26:54+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: naga-rank-math\n"

#. Plugin Name of the plugin
#: rank-math-pro.php
msgid "Rank Math SEO PRO"
msgstr ""

#. Plugin URI of the plugin
#: rank-math-pro.php
msgid "https://rankmath.com/wordpress/plugin/seo-suite/"
msgstr ""

#. Description of the plugin
#: rank-math-pro.php
msgid "Super-charge your website’s SEO with the Rank Math PRO options like Site Analytics, SEO Performance, Custom Schema Templates, News/Video Sitemaps, etc."
msgstr ""

#. Author of the plugin
#: rank-math-pro.php
msgid "Rank Math SEO"
msgstr ""

#. Author URI of the plugin
#: rank-math-pro.php
msgid "https://rankmath.com/?utm_source=Plugin&utm_medium=Readme%20Author%20URI&utm_campaign=WP"
msgstr ""

#. translators: %d video number
#: nagatheme/includes/templates/nagatheme-kb.php:21
msgid "Video Tutorial %d"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:33
msgid "Rank Math Iframe"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:45
msgid "Rank Math Titles and Meta Settings"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:46
msgid "In this knowledge base tutorial, we are going to cover the Tiles and Meta settings in Rank Math."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:52
msgid "Rank Math Local SEO Settings"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:53
msgid "The Local SEO section contains all the settings related to Local Businesses."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:59
msgid "Configuring Schema Markup in Rank Math (Part 1)"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:60
msgid "This is the first part of Schema Markup. we will explain the Schema options in Rank Math and how you can use them to add schema to your website."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:66
msgid "Configuring Schema Markup in Rank Math (Part 2)"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:67
msgid "This is the second part of Schema Markup. we will explain the Schema options in Rank Math and how you can use them to add schema to your website."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:73
msgid "How to Set Up Redirections?"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:74
msgid "HTTP redirects are incredibly important in SEO & UX. When you visit a URL with a redirection, your browser automatically jumps to a new address."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:80
msgid "Product Schema For WooCommerce"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:81
msgid "In this tutorial, we’ll walk you through how to use the Product Schema type on products you create using the WooCommerce."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:87
msgid "Google Search Console and Analytics"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:88
msgid "It is the time to take a deep look at the search console and google analytics and use them with rank math pro correctly."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:94
msgid "RankMath Analytics Panel"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:95
msgid "Now we are going to learn how to use the rank math analytics panel with a complete tutorial."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:101
msgid "How to connect Rank Math to Google Analytics?"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:102
msgid "Rank Math’s goal is to make on-page SEO easy. With that said, Rank Math’s built-in Analytics module makes it easier than ever to install Google Analytics on your website."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:108
msgid "Pros and Cons Content"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:109
msgid "In this tutorial, we’ll walk you through how to use Rank Math Pro to add a Pros and Cons Content."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:115
msgid "FAQ Schema Behavior in SERPs"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:116
msgid "According to questions from many users we published a new complete article to describe FAQ schema behavior in SERPs."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:122
msgid "Speakable Schema with Rank Math"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:123
msgid "In this tutorial, we’ll walk you through how to use Rank Math Pro to optimize an article for voice searchs for SERPs."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:129
msgid "PodcastEpisode Schema with Rank Math"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:130
msgid "In this tutorial, we’ll walk you through how to use Rank Math Pro to optimize a PodcastEpisodein in an article for SERPs."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:136
msgid "Self-serving reviews"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:137
msgid "In this tutorial, we’ll walk you through what is self-serving reviews and how to avoid from it."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:143
msgid "Date/time not in ISO 8601"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:144
msgid "In this tutorial, We want to describe how to solve Date/time not in ISO 8601 format in field uploadDate in google search console."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:150
msgid "Product Schema Warnings and Errors"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:151
msgid "In this tutorial, We are going to explain how to fix Product Schema Warnings and Errors in google search console."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:157
msgid "Fix Sitemap Post and Product tags"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:158
msgid "In this tutorial, we’ll walk you through solving issues about sitemap post and product tags."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:164
msgid "Either “offers”, “review”, or “aggregateRating” should be specified"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:165
msgid "If you have come across an error: Either “offers”, “review”, or “aggregateRating” should be specified in the Google Search Console, you’ve come to the right place."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:171
msgid "Fix $title variable required Issue"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:172
msgid "In this tutorial, we’ll walk you through how to solve $title variable required issue."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:178
msgid "Fix Rank Math Issue with Solar Date"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:179
msgid "In this tutorial, we’ll walk you through how to solve solar date issues occurred with Rank Math."
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:189
msgid "NagaTheme Persian Knowledge Base"
msgstr ""

#: nagatheme/includes/templates/nagatheme-kb.php:190
msgid "Here you can find the most popular documentations about Rank Math. Read them and make your knowledge be upgrated."
msgstr ""

#: nagatheme/naga-rank-math-ic.php:126
#: nagatheme/naga-rank-math-ic.php:127
msgid "NagaTheme Knowledge Base"
msgstr ""

#: nagatheme/naga-rank-math-ic.php:542
msgid "Please <a href=\"%1$s\">activate</a> your license for %2$s to unlock all the features! Find your license using <a href=\"%3$s\" target=\"_blank\">this guide</a>."
msgstr ""

#: nagatheme/naga-rank-math-ic.php:553
#: nagatheme/naga-rank-math-ic.php:593
msgid "Rank Math"
msgstr ""

#: nagatheme/naga-rank-math-ic.php:594
msgid "License Attention Required"
msgstr ""
